/*-----------------------------------------------------------------------------------*/
/*    Column Styles
/*-----------------------------------------------------------------------------------*/
.one_half { width: 48% }
.one_third { width: 30.66% }
.two_third { width: 65.33% }
.one_fourth { width: 22% }
.three_fourth { width: 74% }
.one_fifth { width: 16.8% }
.two_fifth { width: 37.6% }
.three_fifth { width: 58.4% }
.four_fifth { width: 79.2% }
.one_sixth { width: 13.33% }
.five_sixth { width: 82.67% }
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
    display: inline-block;
    margin-top: 0px;
    position: relative;
    margin-right: 4%;
    margin-bottom: 30px;
    float: left;
}
.column-last {
    margin-right: 0!important;
    clear: right;
}
@media only screen and (max-width: 767px) { 
    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .three_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth {
        width: 100%;
        margin-right: 0px;
    }
}
/*-----------------------------------------------------------------------------------*/
/*    Button Styles
/*-----------------------------------------------------------------------------------*/
a.button.shortcode {
    margin-bottom: 5px;
    margin-right: 5px;
}
/* Green */
a.button.shortcode.green {
    background: #b5e21f;
    background: #b5e21f -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #b5e21f -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.green:hover {
    background: #b5e21f;
    background: #b5e21f -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #b5e21f -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.green:active {
    background: #b5e21f;
    background: #b5e21f -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #b5e21f -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.green:hover { background: #b5e21f url(../images/white5.png) repeat }
/* Light Blue */
a.button.shortcode.light-blue {
    background: #42bfed;
    background: #42bfed -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #42bfed -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.light-blue:hover {
    background: #42bfed;
    background: #42bfed -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #42bfed -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.light-blue:active {
    background: #42bfed;
    background: #42bfed -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #42bfed -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.light-blue:hover { background: #42bfed url(../images/white5.png) repeat }
/* Teal */
a.button.shortcode.teal {
    background: #00dbb3;
    background: #00dbb3 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #00dbb3 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.teal:hover {
    background: #00dbb3;
    background: #00dbb3 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #00dbb3 -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.teal:active {
    background: #00dbb3;
    background: #00dbb3 -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #00dbb3 -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.teal:hover { background: #00dbb3 url(../images/white5.png) repeat }
/* Blue */
a.button.shortcode.blue {
    background: #007dc6;
    background: #007dc6 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #007dc6 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.blue:hover {
    background: #007dc6;
    background: #007dc6 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #007dc6 -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.blue:active {
    background: #007dc6;
    background: #007dc6 -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #007dc6 -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.blue:hover { background: #007dc6 url(../images/white5.png) repeat }
/* Red */
a.button.shortcode.red {
    background: #ea3545;
    background: #ea3545 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #ea3545 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.red:hover {
    background: #ea3545;
    background: #ea3545 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #ea3545 -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.red:active {
    background: #ea3545;
    background: #ea3545 -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #ea3545 -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.red:hover { background: #ea3545 url(../images/white5.png) repeat }
/* Orange */
a.button.shortcode.orange {
    background: #ff7c30;
    background: #ff7c30 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #ff7c30 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.orange:hover {
    background: #ff7c30;
    background: #ff7c30 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #ff7c30 -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.orange:active {
    background: #ff7c30;
    background: #ff7c30 -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #ff7c30 -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.orange:hover { background: #ff7c30 url(../images/white5.png) repeat }
/* Yellow */
a.button.shortcode.yellow {
    background: #ffe500;
    background: #ffe500 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #ffe500 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.yellow:hover {
    background: #ffe500;
    background: #ffe500 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #ffe500 -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.yellow:active {
    background: #ffe500;
    background: #ffe500 -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #ffe500 -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.yellow:hover { background: #ffe500 url(../images/white5.png) repeat }
/* Black */
a.button.shortcode.black {
    background: #45484b;
    background: #45484b -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #45484b -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.black:hover {
    background: #45484b;
    background: #45484b -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #45484b -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.black:active {
    background: #45484b;
    background: #45484b -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #45484b -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.black:hover { background: #45484b url(../images/white5.png) repeat }
/* Navy */
a.button.shortcode.navy {
    background: #102438;
    background: #102438 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #102438 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.navy:hover {
    background: #102438;
    background: #102438 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #102438 -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.navy:active {
    background: #102438;
    background: #102438 -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #102438 -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.navy:hover { background: #102438 url(../images/white5.png) repeat }
/* White */
a.button.shortcode.white {
    color: #444 !important;
    text-shadow: none !important;
    background: #f2f2f2;
    background: #f2f2f2 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #f2f2f2 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
a.button.shortcode.white:hover {
    background: #f2f2f2;
    background: #f2f2f2 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.05)));
    background: #f2f2f2 -moz-linear-gradient(top,  rgba(255,255,255,.3),  rgba(255,255,255,.05));
}
a.button.shortcode.white:active {
    background: #f2f2f2;
    background: #f2f2f2 -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.1)));
    background: #f2f2f2 -moz-linear-gradient(top,  rgba(0,0,0,.1),  rgba(255,255,255,.1));
}
.no-cssgradients a.button.shortcode.white:hover { background: #f2f2f2 url(../images/white5.png) repeat }
/*-----------------------------------------------------------------------------------*/
/*    Tick Box Styles
/*-----------------------------------------------------------------------------------*/
.tickbox {
    background: #f2f2f2;
    position: relative;
    min-height: 70px;
}
.tickwrap { padding: 20px 20px 20px 70px }
.tick {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 28px;
    height: 28px;
    border: solid 1px rgba(0,0,0,.1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,.4), 0px 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,.4), 0px 1px 1px rgba(0,0,0,.2);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,.4), 0px 1px 1px rgba(0,0,0,.2);
    background: url(../images/tick.png) no-repeat center center #45484b;
    background: url(../images/tick.png) no-repeat center center #45484b -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: url(../images/tick.png) no-repeat center center #45484b -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
    background: url(../images/tick.png) no-repeat center center #45484b -ms-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
/*-----------------------------------------------------------------------------------*/
/*    Alert Styles
/*-----------------------------------------------------------------------------------*/
.alert {
    color: #fff !important;
    outline: none;
    text-decoration: none;
    padding: 20px 20px 20px 40px;
    text-shadow: 0px 1px 1px rgba(0,0,0,.3);
    border: solid 1px rgba(0,0,0,.2);
    border-bottom: solid 1px rgba(0,0,0,.5);
    font-weight: bold;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.5), 0px 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: inset 0px 1px 1px rgba(255,255,255,.5), 0px 1px 1px rgba(0,0,0,.2);
    box-shadow: inset 0px 1px 1px rgba(255,255,255,.5), 0px 1px 1px rgba(0,0,0,.2);
    margin: 0px 0px 30px 0px;
    position: relative;
}
.alert.white {
    color: #444 !important;
    text-shadow: none !important;
    background: #f2f2f2;
    background: #f2f2f2 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #f2f2f2 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
.alert.green {
    color: #444 !important;
    text-shadow: none !important;
    background: #b5e21f;
    background: #b5e21f -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #b5e21f -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
.alert.orange {
    background: #ff7c30;
    background: #ff7c30 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #ff7c30 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
.alert.red {
    background: #ea3545;
    background: #ea3545 -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,.1)));
    background: #ea3545 -moz-linear-gradient(top,  rgba(255,255,255,.1),  rgba(0,0,0,.1));
}
/* Icon */
.alert span.icon {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -15px;
    height: 30px;
    width: 40px;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.alert.white span.icon,
.alert.green span.icon { color: #444 }
/*-----------------------------------------------------------------------------------*/
/*  Tab Styles
/*-----------------------------------------------------------------------------------*/
.tabs.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}
.tabs {
    background: none;
    margin: 0px;
}
.tabs ul.nav {
    list-style: none!important;
    margin: 0!important;
    padding: 0;
    border: 0;
    float: none;
}
.tabs ul.nav li {
    float: left;
    position: relative;
    z-index: 10;
    list-style: none!important;
    background: #f2f2f2;
    margin: 0px !important;
    padding: 0px !important;
}
.tabs ul.nav li a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    border-right: #fff solid 1px!important;
    display: block;
    overflow: hidden;
    padding: 10px 15px;
}
.tabs ul.nav li a:hover { margin: 0!important }
.tabs ul.nav li.ui-tabs-selected a { height: 20px }
.tabs .tab {
    padding: 25px 15px 25px 15px;
    background: #f2f2f2;
    border-top: solid 1px #fff;
}
.tabs .tab p:last-child { margin-bottom: 0px }
/*-----------------------------------------------------------------------------------*/
/*  Toggle Styles
/*-----------------------------------------------------------------------------------*/
.toggle { margin: 0px }
.toggle h5 {
    margin: 0px !important;
    font-size: 14px !important;
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    display: block;
    overflow: hidden;
    padding: 10px 15px;
    background: #f2f2f2;
    cursor: pointer;
    border-bottom: solid 1px #fff;
}
.toggle-inner {
    padding: 25px 15px 25px 15px;
    background: #f2f2f2;
    border-bottom: solid 1px #fff;
}
.toggle-inner div { display: block }
.toggle .ui-icon {
    cursor: pointer;
    display: block;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    background: url(../images/toggle-icons.png) no-repeat 0px 0px;
    width: 15px;
    height: 15px;
}
.toggle .ui-state-active .ui-icon { background: url(../images/toggle-icons.png) no-repeat 0px -15px }
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after { clear: both }
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}